Source: perl6-json-path
Section: interpreters
Priority: optional
Maintainer: Robert Lemmen <robertle@semistable.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.1.4
Homepage: https://github.com/jnthn/json-path

Package: perl6-json-path
Architecture: all
Depends: rakudo, perl6-json-tiny, ${misc:Depends}
Description: deeply index data structures (containing arrays and hashes) with JsonPath expressions
 JSON::Path gives you the power to deeply index data structures (containing arrays and hashes) with 
 path expressions.
 .
 JsonPath is like XPath but adapted for JSON. It simplifies and adapts the path expressions a bit, 
 to better fit the data structures stored by JSON. 
